GDB (xrefs)

Public Attributes | List of all members
pending_block Struct Reference

## Public Attributes
struct pending_block * | next
struct block * | block

## Detailed Description

Definition at line 170 of file buildsym.c.

## Member Data Documentation

## ◆ block

struct block* pending_block::block

Definition at line 173 of file buildsym.c.

Referenced by end_symtab_get_static_block(), finish_block_internal(), make_blockvector(), and record_pending_block().

## ◆ next

struct pending_block* pending_block::next

Definition at line 172 of file buildsym.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), end_symtab_get_static_block(), finish_block_internal(), make_blockvector(), and record_pending_block().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/buildsym.c